Bug 8328 - S45pcmcia started too late during init phase
S45pcmcia started too late during init phase
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-10 07:47 EST by Joachim Backes
Modified: 2008-05-01 11:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-06 01:25:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2000-01-10 07:47:43 EST
When booting RedHat 6.1 on a laptop with a pcmcia card, then the pcmcia
service (S45pcmcia) is started
too late , so that the network (S10network) cannot establish correctly the
network via the pcmcia card. When renaming S45pcmcia to S09pcmia, so that
pcmcia is initialized before the network start, then the notebook is
correctly conneted to the network.
Comment 1 David Hinds 2000-01-10 15:44:59 EST
The PCMCIA script should not have any ordering requirements vs. the network
startup script (otherwise, hot insertion could not work).  So whatever the
problem is, changing the order of the boot scripts is the wrong fix.
Comment 2 Cristian Gafton 2000-01-27 03:20:59 EST
pcmcia does come up later on during the bootup sequence. There is really no
right answer when pcmcia should be initialized...

Note You need to log in before you can comment on or make changes to this bug.